Subject: Undeliverable: SEO | Home is where I want to be , 1.6 -7.7 2023

From: <[email-masked]>
Date: Mon, 5 Jun 2023 13:41:59 +0200

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
The email address you entered couldn't be found. Please check the recipient's email address and try to resend the message. If the problem continues, please contact your email admin.

Diagnostic information for administrators:

Generating server: SVRSTHEXCH02.zacco.com

[email-masked]
Remote Server returned '550 5.1.10 RESOLVER.ADR.RecipientNotFound; Recipient not found by SMTP address lookup'

Original message headers:

Date: Mon, 5 Jun 2023 13:41:52 +0200
Subject: SEO | Home is where I want to be , 1.6 -7.7 2023
From: Wetterling Gallery <[email-masked]>
Reply-To: [email-masked]
To: <[email-masked]>
X-Authenticated_ID:

Subject: SEO | Home is where I want to be , 1.6 -7.7 2023
From: Wetterling Gallery <[email-masked]>
To: <[email-masked]>
Date: Mon, 5 Jun 2023 13:41:52 +0200

https://shop.wetterlinggallery.com/?utm_source=newsletter&utm_medium=email&utm_campaign=newarthttps://shop.wetterlinggallery.com/collections/staff-picks/products/nathalia-edenmont-sunlight?utm_source=email&utm_medium=email&utm_campaign=emailSEOHome is where I want to be1.6 - 7.7 2023We are delighted to announce that SEO's solo presentation Home is where I want to be is now open.
 
Home is where I want to be - About being and seeing Text by Seo Soo-Kyoung (SEO), May 2023  In my new series of works, I would like to focus on the themes of "seeing and being".  Culture, perspective, and personal belief determine what we see. What we see, however, does not necessarily correspond to what is really there.   Asian culture and philosophy is about holistic perception from a social we-perspective and always trying to penetrate the essence of things. Western culture, on the other hand, springs from an ego perspective and the objective level of seeing. What is seen is interpreted as real. An international study that explored the reception behaviors of Western and Asian culture inspired me to this series. In this study people from Western and Asian countries were shown the same image of a tiger in a cage. The western people interpreted the image more on a matter-of-fact level, making statements such as "That's a very big tiger in a zoo." Asians, on the other hand, expressed themselves more on a contextual level of interpretation, making statements like "The animal is caged and must be very sad," a very different approach to the visible.   In the same way, Asian painting, through the two-dimensionality of most drawings and paintings, is designed to create a holistic approach for the viewer. The absence of perspective leaves the viewer free to decide contextually how he or she wants to see the painting. Western painting works with perspective and vanishing points in a more three-dimensional space to direct the viewer's gaze to specific points. This dichotomy of perception fascinated me and inspired this new series of works: do I look to penetrate being and the essence of things - or do I see what is offered to me?   Living between the Western and Asian worlds has always informed my work, as has the question of how globalization and digitization have affected our perception of space, time, and the essence of things.   In the new series of works, I have deliberately chosen the familiar motif of flowers, which for me has no particular meaning in painting, but can create an aesthetic approach to the subject. I deliberately vary with the perspectives, painting techniques and spaces to invite the viewer to think about the context and the essence of things.   It may not sound obvious, but this series is not about flowers in the essence: it is about being and the essence of things. The viewer should experience a "background vision", which I stimulate with striking foregrounding of the motifs to create a deliberately sensual approach.
Biography
 We look forward to welcoming you, WG Teamhttps://shop.wetterlinggallery.com/collections/staff-picks/products/anna-pajak-chromophobia-2022?utm_source=email&utm_medium=email&utm_campaign=emailKungsträdgården 3, Stockholm, [email-masked], 08 10 10 09